<?php
include '../config/index.php';
include '../module/index.php';
 
$data = new Database;

$con  = $data->connect();

$user = new User($con);

$post     = filter_var_array($_POST,FILTER_SANITIZE_FULL_SPECIAL_CHARS);

$textarea_data       = $post['ip'];

$textarea_array      = explode("\n", $textarea_data);

foreach($textarea_array as $datas) {
   echo $user->ip($datas);
}

$_SESSION['t_error_c']  = 'Ip address Banned successfully';

echo $data->redirect('../account/../index?app=app');



?>